﻿
.gallery {width: 100%;overflow: auto;}
.gallery-item {float:left;margin: 2px;padding: 5px;width: 80px;}
.gallery-item img {width:98%;}
.video-thumb {float:left;margin: 5px;}
.tSel {border: 2px solid red;}
.gallery-item-summary {font-size: 10px;;overflow:hidden;}
.gallery-item-summary div {overflow:hidden;white-space:nowrap;}
.gallery-filter {margin: 10px 0;cursor:pointer;}
.gallery-filter-item {margin: 0 10px; background-color:#f5f5f5;font-weight:bold; padding: 4px;}
.gallery-filter-selected {background-color:#005580;color:#fff;}
.navtoppad {margin-top: 6px !important;margin-left: 40px !important;}
.hidden {display:none;}

.tblBtns {}
.tblBtns a {float:right;margin: 0 10px;}

.photogroup {list-style-type: none; margin: 0; padding: 0;margin-top: 30px;}
.photogroup li {float:left;width: 100px;height:113px;margin:5px;}
.photogroup li img {width:90%;cursor:pointer;border:1px solid #c1c1c1;}

.showhand {cursor:pointer;}

.error {color: #b94a48;font-weight:bold;}

div.dataTables_length label {
	float: left;
	text-align: left;
}

div.dataTables_length select {
	width: 75px;
}

div.dataTables_filter label {
	float: right;
}

div.dataTables_info {
	padding-top: 8px;
}

div.dataTables_paginate {
	float: right;
	margin: 0;
}

table.table {
	clear: both;
	margin-bottom: 6px !important;
}

table.table thead .sorting,
table.table thead .sorting_asc,
table.table thead .sorting_desc,
table.table thead .sorting_asc_disabled,
table.table thead .sorting_desc_disabled {
	cursor: pointer;
	*cursor: hand;
}

table.table thead .sorting { background: url('../img/sort_both.png') no-repeat center right; }
table.table thead .sorting_asc { background: url('../img/sort_asc.png') no-repeat center right; }
table.table thead .sorting_desc { background: url('../img/sort_desc.png') no-repeat center right; }

table.table thead .sorting_asc_disabled { background: url('../img/sort_asc_disabled.png') no-repeat center right; }
table.table thead .sorting_desc_disabled { background: url('../img/sort_desc_disabled.png') no-repeat center right; }

table.dataTable th:active {
	outline: none;
}

.textright {text-align: right;}

.ninehun {width: 900px;}
.eighthun {width: 800px;}
.sevenhun {width: 700px;}
.sixhun {width: 600px;}
.fivehun {width: 500px;}
.fivetwofive {width: 525px;}
.fourfifty {width: 450px;}
.fourhun {width: 400px;}
.threefourty {width: 340px;}
.threetwenty {width: 320px;}
.threehun {width: 300px;}
.twohun {width: 200px;}
.twofifty {width: 250px;}
.oneseventy {width: 170px;}
.onefifty {width: 150px;}
.onehun {width: 100px;}
.fifty {width: 50px;}
.eighty {width: 80px;}
.twenty {width: 20px;}

.cent {text-align: center;}

.floatl {float:left;}
.floatr {float:right;}

.margin10 {margin:10px;}
.margin20 {margin:20px;}

.marginTB20 {margin: 20px 0;}
.marginTB10 {margin: 10px 0;}
.paddingTB20 {padding: 20px 0;}
.paddingTB10 {padding: 10px 0;}
.paddingTB5 {padding: 5px 0;}

.currency {text-align:right !important;}

/* clearfix */
.clearfix:after {content : ".";display : block;clear : both;visibility : hidden;line-height : 0;height : 0;}
.clearfix {display : inline-block;}
html[xmlns] .clearfix {display : block;}
* html .clearfix {height : 1%;}